{% set CodiceModulo = "DOM_BUONI_SCUOLA" %}
{% set Urn = "document:c_l483:buoni.scuola.primaria;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda Buoni Scuola Primaria"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|08/06/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIC_PAG"
urn_allegato="document:s_italia:generale;ricevuta.pagamento;documentazione"
descrizione_estesa="Copia della ricevuta di pagamento"
filename="Copia della ricevuta di pagamento"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di concessione di contributo “BUONI SCUOLA”{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - centro estivo (iscrizione)'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di concessione di contributo “BUONI SCUOLA” per l’acquisto di materiale e strumenti necessari per lo svolgimento delle attività scolastiche per gli alunni della scuola primaria
</h1>

{{ utils_scolastici.anno_scolastico() }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<p class="Modulo">
    Ai sensi degli artt. 46 e 47 del D.P.R. 445/2000 e consapevole delle sanzioni penali previste per il caso di dichiarazioni mendaci, falsità in atti o uso di atti falsi, così come stabilito dall’art. 76 del D.P.R. 445/2000, essendo altresì a conoscenza che ai sensi dell’art. 71 del citato D.P.R. 445/2000 le Amministrazioni sono tenute a procedere ad idonei controlli anche a campione sulla veridicità del contenuto delle dichiarazioni sostitutive e che fermo restando quanto previsto dall’art. 76 del medesimo D.P.R. 445/2000 qualora dal controllo emerga la non veridicità del contenuto della dichiarazione, il dichiarante decade dai benefici eventualmente conseguenti al provvedimento emanato sulla base della dichiarazione non veritiera,
</p>
<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    la concessione di "Buoni Scuola" a titolo di contributo della spesa da sostenere per l’acquisto di materiale e strumenti necessari per lo svolgimento delle attività scolastiche per la scuola primaria - Anno Scolastico 2021/2022
</p>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Minore"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "per il bambino", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "no_mail") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> iscritto alla scuola </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Scuola
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Scuola" name="Parametri_Minore1_Scuola" style="width: 100%;" label="Scuola" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Classe" name="Parametri_Minore1_Classe" style="width: 100%;" label="Classe" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_Sezione" name="Parametri_Minore1_Sezione" style="width: 100%;" label="Sezione" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
    A tal fine DICHIARA
</h3>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="3">
          <p class="Labeltabella"> che il minore nell'anno scolastico 2021/2022 frequenter&agrave; la scuola primaria</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 33%;">
          <p class="Labelcella">
            Scuola
          </p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">
            Classe
          </p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">
            Sezione
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_Minore1_Scuola2" name="Parametri_Minore1_Scuola2" style="width: 100%;" label="Scuola2" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Minore1_Classe2" name="Parametri_Minore1_Classe2" style="width: 100%;" label="Classe2" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Minore1_Sezione2" name="Parametri_Minore1_Sezione2" style="width: 100%;" label="Sezione2" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
        </td>
      </tr>
      <tr>
          <td colspan="3">
            <p class="Labelcella">
                Situata in comune di
              </p>
          </td>
        </tr>
        <tr>
          <td colspan="3">
            <input class="inputNormal" id="Parametri_Minore1_Comune2" name="Parametri_Minore1_Comune2" style="width: 100%;" label="Comune2" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
          </td>
      </tr>
    </tbody>
  </table>
<br/>
<!-- valore ISEE -->

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
          <input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Fatturazione.checked()"/>
      <tr>
        <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
          <input id="ISEESoggetto" name="ISEESoggetto" type="checkbox" value="SI" />
        </td>
        <td colspan="7">
          <p>
            Valore ISEE <strong>inferiore</strong> a 10.000€
          </p>
        </td>
      </tr>
          <tr class="Rigaintestazioneridotta">
            <td colspan="2">
              <p class="Labelcella">Valore ISEE</p>
            </td>
            <td style="width: 50%;">
              <p class="Labelcella">Attestazione rilasciata in data</p>
            </td>
          </tr>
          <tr mandatory_enabled="#ISEESoggetto.checked()">
            <td colspan="2">
              <input id="ValoreISEE" name="ValoreISEE" style="width:100%" label="valore ISEE" format="valuta_positiva"/>
            </td>
            <td style="width: 50%;">
              <input id="DataAttestazione" name="DataAttetazione" style="width:100%" label="Data Attestazione" format="date"/>
            </td>
    </tbody>
  </table>
  
<br />
<!-- Dichiarazioni -->
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p style="text-align: center;">
            <b>
              Dichiarazioni
            </b>
           
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
            <input id="AltriFigli" name="AltriFigli" type="text" value="" size="2"/>
        </td>
        <td style="background-color: #eeeeee;">
            <p>
      <strong>Altri figli</strong>
      <br/>
      Indicare il numero di figli che frequentano la scuola (fino alla secondaria di 2° grado) escluso quello/a per cui si fa domanda di contributo.
            </p>
        </td>
    </tr>
          <tr>
              <td style="vertical-align: top; width: 4%;">
                  <input id="AltriBenefici" name="AltriBenefici" type="checkbox" value="OBBLIGATORIO"/>
              </td>
              <td style="background-color: #eeeeee;">
                  <p>
            <strong>Altri benefici allo stesso titolo</strong>
            <br/>
            il richiedente non ha ottenuto per l'anno scolastico 2021/2022 dallo Stato, dalla Regione F.V.G., dalla Provincia di Udine, dal Comune di Udine ovvero da altri Enti pubblici o privati, l'erogazione di benefici allo stesso titolo di quello previsto al bando di concorso.
                  </p>
              </td>
          </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="DispBando" name="DispBando" type="checkbox" value="OBBLIGATORIO" />
        </td>
        <td style="background-color: #eeeeee;">
          <p>
            <strong>Disposizioni del bando</strong>
            <br/>
            il richiedente ha preso visione di tutte le disposizioni contenute nel bando di concorso
          </p>
        </td>
      </tr>
     </tbody>
  </table>
<br/>
<!-- Allegati -->
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="RIC_PAG" name="RIC_PAG" type="checkbox" value="OBBLIGATORIO"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
          copia della ricevuta di pagamento<br/>
          <span style="font-size: 70%;"><i>(da allegare solo nei casi previsti)</i></span>
				</p>
			</td>
		</tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC_PAG" name="GLOBO_allegato_cRIC_PAG" type="hidden" value="" obbligatorio="#RIC_PAG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
